Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://nudgen.net/api/v1/teams \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://nudgen.net/api/v1/teams', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://nudgen.net/api/v1/teams" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "teams": [ { "id": "<string>", "name": "<string>", "slug": "<string>", "role": "<string>", "isBetaTester": true } ], "activeTeam": { "id": "<string>", "name": "<string>", "slug": "<string>", "role": "<string>", "isBetaTester": true }, "isAdmin": true, "canCreateTeam": true }
{ "error": "<string>" }
Lists workspaces available to the token owner and identifies the active workspace.
Personal Access Token created from Settings -> API Keys.
Workspace list
Show child attributes